Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879165 - Deleted the related content of "Boot (Basic Video)" from Hypervisor_Deployment_Guide
Summary: Deleted the related content of "Boot (Basic Video)" from Hypervisor_Deploymen...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Deadline: 2013-01-30
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Tahlia Richardson
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 09:04 UTC by haiyang,dong
Modified: 2014-03-12 07:07 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-15 03:39:35 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description haiyang,dong 2012-11-22 09:04:08 UTC
Description of problem:
No the "Boot (Basic Video)" option for Booting List from the Installation Media on rhev-h 6.4
,so need to deleted the related content of "Boot (Basic Video)" from Hypervisor_Deployment_Guide
:http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.1-Beta/html/Hypervisor_Deployment_Guide/chap-Deployment_Guide-Installing_Red_Hat_Enterprise_Virtualization_Hypervisors.html#form-Deployment_Guide-Red_Hat_Enterprise_Virtualization_Hypervisor_interactive_installation-Booting_the_Hypervisor_for_installation

Also need to update the boot menu screen in the doc.

Version-Release number of selected component (if applicable):

How reproducible
Always

Steps to Reproduce:

Actual result:.

Expect result:


Note You need to log in before you can comment on or make changes to this bug.